/*Single post page styling*/
#qodef-page-outer{margin-top:auto!important;}
#qodef-post-info-bottom-holder{margin:auto;}
.qodef-blog.qodef--single .qodef-blog-item .qodef-e-media{text-align:center;}
.qodef-blog .qodef-blog-item .qodef-e-media-image{width:100%;}
.wp-block-image img{width:100%;}
#qodef-single-post-navigation.qodef-single-navigation--side .qodef-m-nav-top, #qodef-single-post-navigation.qodef-single-navigation--side .qodef-m-nav-label, #qodef-single-post-navigation.qodef-single-navigation--side .qodef-m-nav-bottom{
	background:#dd9628;
	font-family: "Josefin sans";
font-weight:400;
}
#qodef-single-post-navigation.qodef--hide{
	visibility:initial;
	opacity:initial;
}

.qodef-blog.qodef--single .qodef-blog-item a::after{
	text-decoration: underline;
	transition: transform 0.5s ease;
}
#qodef-related-posts .qodef-blog .qodef-blog-item .qodef-e-media-image{
	  aspect-ratio: 1 / 1;
}
#qodef-related-posts .qodef-blog .qodef-blog-item .qodef-e-media-image img{width:180%;max-width:180%;margin: -10px 0 0 -80px;}
body[class*=elipsa-core] .qodef-blog.qodef--single .qodef-blog-item p.em-published-date{
	color:#757575;
	margin-bottom:0;
}
.gallery {
	margin-bottom: 36px!important;
}

/*Title typing effect on single blog*/
h1.entry-title {
  opacity: 0;
}

/*Hide categories*/
.qodef-blog .qodef-blog-item .qodef-e-info.qodef-info--overlay, .qodef-blog--info-above-image .qodef--single .qodef-e-media-holder .qodef-e-info{
    display: none;
}

/*Drop cap*/
.qodef-e-text:first-letter {
  margin-top:-2%;
  font-size: 6em;
  float: left;
  margin-right: 0.1em;
  line-height: 1;
  color: rgb(221,150,40);
  font-family: "Yeseva One";
}

/*Edit body text*/
body[class*=elipsa-core] .qodef-blog.qodef--single .qodef-blog-item p, body[class*=elipsa-core] .qodef-blog.qodef--single .qodef-blog-item li{
    color: #272727;
    font-family: "Josefin Sans", sans-serif;
    font-size: 1em;
    font-weight: 400;
	line-height:1.3;
	word-break: break-word;
	margin-bottom:2em
}

@media only screen and (min-width: 1024px){
	body[class*=elipsa-core] .qodef-blog.qodef--single .qodef-blog-item p, body[class*=elipsa-core] .qodef-blog.qodef--single .qodef-blog-item li{
		font-size:1.1em;
	}
	.qodef-blog--info-above-image .qodef--single .qodef-e-text{
		margin: 0 14%!important;
	}
}

@media only screen and (max-width: 1024px){
	#qodef-single-post-navigation.qodef-single-navigation--side .qodef-m-nav-top, #qodef-single-post-navigation.qodef-single-navigation--side .qodef-m-nav-label, #qodef-single-post-navigation.qodef-single-navigation--side .qodef-m-nav-bottom{
		background: none;
	}
}

/*Author photo circle*/
#qodef-author-info .qodef-m-image a, #qodef-author-info .qodef-m-image img {
    border-radius: 50%;
}
.qodef-m-author{pointer-events:none;}

/*Hide theme share buttons*/
#qodef-post-info-bottom-holder .qodef-e-info-right{display:none;}